WordPress.org

Support

Support » Reviews » Don't upgrade! And avoid?

Don't upgrade! And avoid?

  • I was very happy with this plugin until I upgraded to version 2.2. It now forces you to include LinksAlpha in your social links – no way to switch it off. Uninstalling it now.

  • The topic ‘Don't upgrade! And avoid?’ is closed to new replies.